@font-face {
  font-family: TITLE-FONT;
  src: url(fonts/Roboto-Black.ttf);
}

@font-face {
  font-family: SUB-TEXT;
  src: url(fonts/Roboto-Regular.ttf);
}

@font-face {
  font-family: BUTTON-TEXT;
  src: url(fonts/Roboto-Bold.ttf);
}

* {
  box-sizing: border-box;
}

body {
  margin: 0;
}

.header-background {
  background: #23424a;
}

.content {
  font-family: SUB-TEXT;
  font-size: 21px;
  color: #23424a;
  padding: 3em 1.25em;
  max-width: 1200px;
  margin: 0 auto;
}

.header-content {
  color: white;
  width: 60%;
}

.header-title {
  font-family: TITLE-FONT;
  font-size: 48px;
}

.header-content p {
  margin-bottom: 3em;
}

.link-button {
  background-color: #38cfd9;
  display: inline-block;
  padding: 1em 2em;
  font-family: BUTTON-TEXT;
  font-size: 21px;
  text-transform: uppercase;
  color: #23424a;
  text-decoration: none;
  border-radius: 3rem;
}

.link-button:hover,
.link-button:focus {
  opacity: 0.75;
}
